 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/our-programs-compressor.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 153px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 145px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 62px 10px 7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
    width: auto;
    margin-top: 36px;
    margin-bottom: 17px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 570px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 63px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 461px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 3px;
}

.u-section-3 .u-video-1 {
  width: 635px;
  height: 357px;
  margin: 0 0 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 26px;
}

.u-section-3 .u-image-1 {
  width: 355px;
  height: 355px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-video-1 {
    width: 557px;
    height: 313px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    width: 292px;
    height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-3 .u-video-1 {
    width: 418px;
    height: 235px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-3 .u-image-1 {
    width: 212px;
    height: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 75px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-video-1 {
    width: 538px;
    height: 303px;
    margin-right: -1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 591px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-image-1 {
    width: 518px;
    height: 518px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-3 .u-video-1 {
    height: 197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/our-programs-compressor.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 132px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  text-align: center;
  margin: 28px 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 152px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 519px;
}

.u-section-5 .u-text-1 {
  background-image: none;
  font-size: 1.5rem;
  margin: 108px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 90px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/our-programs-compressor.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 131px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  text-align: center;
  margin: 28px 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: 39px 0 40px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 37px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin: 47px 48px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 651px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  text-align: center;
  margin: 60px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 191px;
}

.u-section-7 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 39px 0 0;
  padding: 18px 140px 18px 139px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 191px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
  padding: 18px 140px 18px 139px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 191px;
}

.u-section-7 .u-container-layout-3 {
  padding: 24px 0;
}

.u-section-7 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 18px 140px 18px 139px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 197px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-7 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
  padding: 17px 140px 19px 139px;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 197px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-7 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
  padding: 18px 139px;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 197px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-7 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
  padding: 18px 140px 18px 139px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 725px;
    margin-top: 166px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-right: 101px;
    padding-left: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 0;
    padding-right: 102px;
    padding-left: 101px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 157px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 11px;
    padding-right: 108px;
    padding-left: 107px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 170px;
  }

  .u-section-7 .u-btn-4 {
    margin-top: 0;
    padding: 18px 101px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 170px;
  }

  .u-section-7 .u-btn-5 {
    margin-top: 0;
    margin-right: 0;
    padding-right: 102px;
    padding-left: 101px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 162px;
  }

  .u-section-7 .u-btn-6 {
    margin-top: 3px;
    padding-right: 107px;
    padding-bottom: 19px;
    padding-left: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 135px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 74px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 36px;
    padding-right: 53px;
    padding-left: 52px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 149px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 13px;
    padding-right: 52px;
    padding-left: 51px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 164px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 17px;
    padding-right: 50px;
    padding-left: 49px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 171px;
  }

  .u-section-7 .u-btn-4 {
    margin-top: 3px;
    padding-right: 55px;
    padding-left: 53px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 171px;
  }

  .u-section-7 .u-btn-5 {
    margin-top: 3px;
    margin-right: auto;
    padding-right: 52px;
    padding-left: 51px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 155px;
  }

  .u-section-7 .u-btn-6 {
    padding-right: 50px;
    padding-bottom: 18px;
    padding-left: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 108px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 101px;
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 8px;
    padding-right: 173px;
    padding-left: 172px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-btn-2 {
    padding-right: 173px;
    padding-left: 172px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 122px;
  }

  .u-section-7 .u-btn-3 {
    padding-right: 173px;
    padding-left: 172px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 137px;
  }

  .u-section-7 .u-btn-4 {
    padding: 17px 173px 19px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 135px;
  }

  .u-section-7 .u-btn-5 {
    padding-right: 173px;
    padding-left: 172px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 137px;
  }

  .u-section-7 .u-btn-6 {
    padding: 17px 174px 19px 172px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 9px;
    padding-right: 127px;
    padding-left: 126px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-btn-2 {
    padding-right: 127px;
    padding-left: 126px;
  }

  .u-section-7 .u-btn-3 {
    padding-right: 127px;
    padding-left: 126px;
  }

  .u-section-7 .u-btn-4 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 127px;
    padding-left: 126px;
  }

  .u-section-7 .u-btn-5 {
    margin-left: 0;
    padding-right: 127px;
    padding-left: 126px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 139px;
  }

  .u-section-7 .u-btn-6 {
    margin-top: 4px;
    margin-right: 0;
    padding-right: 127px;
    padding-left: 126px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/our-programs-compressor.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 132px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  text-align: center;
  margin: 28px 10px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin: 30px 0 49px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 55px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 41px;
    margin-bottom: 54px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 519px;
}

.u-section-9 .u-text-1 {
  background-image: none;
  font-size: 1.5rem;
  margin: 108px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 70px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/our-programs-compressor.png");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 132px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  text-align: center;
  margin: 28px 10px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 152px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 970px;
}

.u-section-11 .u-accordion-1 {
  width: 795px;
  margin: 75px auto 60px;
}

.u-section-11 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-4 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-5 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-5 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-6 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-6 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-7 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-7 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-8 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-8 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-9 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-9 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-9 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-10 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 20px;
}

.u-section-11 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-10 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-10 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-11 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-accordion-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-accordion-1 {
    width: 340px;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/our-programs-compressor.png");
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 208px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  text-align: center;
  margin: 30px 10px 26px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 152px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 500px;
}

.u-section-13 .u-text-1 {
  font-size: 1.875rem;
  margin: 123px auto 0;
}

.u-section-13 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 67px auto 60px;
  padding: 0 88px 0 87px;
}

.u-section-13 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.75em;
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    width: 567px;
    margin-top: 97px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    width: 540px;
  }

  .u-section-13 .u-btn-1 {
    padding-right: 35px;
    padding-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 14px;
    padding-left: 13px;
  }
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/our-programs-compressor.png");
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 345px;
}

.u-section-14 .u-image-1 {
  width: 570px;
  height: 188px;
  margin: 78px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-14 .u-image-1 {
    width: 540px;
    height: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-14 .u-image-1 {
    height: 112px;
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}